PackageIdentifier: MAMM.HzzoAgent
PackageVersion: 1.0.0
PackageName: MAMM HzzoAgent
Publisher: MAMM d.o.o.
InstallerType: msi
Installers:
  - Architecture: x86
    InstallerUrl: https://example.com/winget/HzzoAgent/1.0.0/MAMM.HzzoAgent.msi
    InstallerSha256: BAFF6992C9431FBCE3B9BA82F6189FB10B678319F3EE5EFB3C6CBCE47E1FAEE6
Scope: machine
